Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %right-margin%

## Name

%right-margin% -- Width of the right margin

## Synopsis

    %right-margin%

## Description

The `%right-margin%` parameter specifies the width of the right margin of the page. Note that this setting is relative to the physical page, not the writing direction.

## Source Code

    (define %right-margin%
      ;; Width of the right margin
      6pi)

Prev | Home | Next
%left-margin% | Up | %page-width%